<span>
    <i matRipple class="material-icons" (click)="dateService.changeDay(-1)" style="margin-right: auto;">arrow_left</i>

    <span>
        <strong (click)="stateService.toggleShowCalendar()">{{ dateService.date | async | moment:'DD.MM.YYYY' }}</strong>
        <i class="material-icons" (click)="goToday()">today</i>
    </span>

    <i matRipple class="material-icons" (click)="dateService.changeDay(1)" style="margin-left: auto;">arrow_right</i>
</span>
